Subject: Re: [bitcoin-dev] Proposed BIP editor: Kalle Alm

From: "W. J. van der Laan" <[email-masked]>
Date: Mon, 26 Apr 2021 18:13:43 +0000

On Friday, April 23rd, 2021 at 4:09 AM, Luke Dashjr via bitcoin-dev <[email-masked]> wrote:

> Unless there are objections, I intend to add Kalle Alm as a BIP editor to
> assist in merging PRs into the bips git repo.

ACK on adding Kalle.

I'm happy to finally see someone else interested in BIP maintainer role, for years no one really seemed to care about doing this mostly procedural/bureaucratic function, which is (part of) the reason Luke-Jr ended up as the only BIP maintainer for such a long time.

And I disagree that a bot could do this just as well. Auto-merging would open it up to all kinds of DoS attacks, vandalism, and low-effort scams that a person can easily ward against.

-W